List insights for a annotation job
GET
/v1/projects/{projectId}/annotation-jobs/{jobId}/insightscurl -X GET 'https://api.embodiflow.io/v1/projects/{projectId}/annotation-jobs/{jobId}/insights' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'Authorization
Send a personal access token with every request.
- Authorization: Bearer PAT
Path parameters
- projectIdstringrequired
- jobIdstringrequired
Responses
Success
- dataobjectrequired
- jobIdstringrequired
- labelersarray<AnnotationJobLabelerInsightDto>required
Response example
{
"data": {
"jobId": "string",
"labelers": [
{
"membershipId": "string",
"itemsDone": 0,
"recordedMinutesPerHour": 0,
"episodesPerHour": 0,
"medianSecondsPerItem": 0,
"rejectionRate": 0,
"boundaryAgreement": 0
}
]
}
}Servershttps://api.embodiflow.io/v1https://api.embodiflow.dev/v1